### Method

# PangoFc FontMap shutdown

since: 1.4

#### Declaration [src]

    void
    pango_fc_font_map_shutdown (
      PangoFcFontMap* fcfontmap
    )

#### Description [src]

Clears all cached information for the fontmap and marks all fonts open for the fontmap as dead.

See the `shutdown()` virtual function of `PangoFcFont`.

This function might be used by a backend when the underlying windowing system for the font map exits. This function is only intended to be called only for backend implementations deriving from `PangoFcFontMap`.

Available since: 1.4